Bug 10421 - [FR][PATCH] Добавить переводы для man MB_CUR_MAX и man MB_LEN_MAX
: [FR][PATCH] Добавить переводы для man MB_CUR_MAX и man MB_LEN_MAX
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man-pages-ru)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-14 14:38 by
Modified: 2007-05-26 11:34 (History)


Attachments
man MB_CUR_MAX (922 bytes, text/plain)
2006-12-14 14:39, Slava Semushin
no flags Details
man MB_LEN_MAX (854 bytes, text/plain)
2006-12-14 14:40, Slava Semushin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-14 14:38:47
Разбирался тут с многобайтностью и юникодом и нашел в гугле сайт с переводами
манов: manpage.stsland.ru

Решил пару небольших манов привести в манообразное состояние :) Прошу добавить
в
пакет man-pages-ru :)
------- Comment #1 From 2006-12-14 14:39:16 -------
Created an attachment (id=1708) [details]
man MB_CUR_MAX
------- Comment #2 From 2006-12-14 14:40:33 -------
Created an attachment (id=1709) [details]
man MB_LEN_MAX
------- Comment #3 From 2007-03-15 07:30:23 -------
Fixed in man-pages-ru-0.98-alt10.